.clear {
    clear: both;
}

#product-table {
    position: relative;
    margin: 0 100px;
}

.bmbo-page-1 #product-table {
    margin: 5%;
}

#product-table:before {
    content: "";
    position: absolute;
    left: 33.33%;
    width: 33.33%;
    height: 100%;
    border-radius: 4px 4px 0 0;
    border-left: 1px solid #76BC21;
    border-right: 1px solid #76BC21;
    box-sizing: border-box;
    pointer-events: none;
}

.bmbo-page-1 #product-table:before {
    left: 60%;
    width: 20%;

}
#product-table:before:hover {
    background-color: #f1f1f1;
}

.bmbo-page-1 #product-table:before {
    border-radius: 0;

}

#product-table * {
    box-sizing: border-box;
    font-size: 15px;
}

#product-table #headline-row .col-premium,
#product-table #headline-row .col-light {
    border-top: 1px solid #d0d0d0;
    text-align: center;
}
#product-table #headline-row .col-standard {
    border-top: 1px solid #76BC21;
}

.bmbo-page-1 #product-table #headline-row .col-premium,
.bmbo-page-1 #product-table #headline-row .col-standard,
.bmbo-page-1 #product-table #headline-row .col-light {
    border: none;
    text-align: center;
    margin-bottom: 10px;
}

.bmbo-page-1 #product-table #headline-row .col-premium h3,
.bmbo-page-1 #product-table #headline-row .col-standard h3,
.bmbo-page-1 #product-table #headline-row .col-light h3 {
    color: #4A4A49;
}

#product-table .col-description,
#product-table .col-premium,
#product-table .col-standard,
#product-table .col-light
{
    float: left;
}

#product-table .col-description {
    width: 40%;
    text-align: left;
}

#product-table #table-details-lightbox .col-premium,
#product-table #table-details-lightbox .col-standard,
#product-table #table-details-lightbox .col-light {
    width: 20%;
}

#product-table .col-premium,
#product-table .col-standard,
#product-table .col-light {
    width: 33.33%;
}

.bmbo-page-1 #product-table .col-premium,
.bmbo-page-1 #product-table .col-standard,
.bmbo-page-1 #product-table .col-light {
    width: 20%;
}

#product-table .col-standard .summary {
    border-color: #76BC21;
}

#product-table .row {
    border-bottom: 1px solid #d0d0d0;
    text-align: center;
    display: flex;
    line-height: 1.8em;
}

#product-table .row img {
    position: relative;
    top: 2px;
}

#product-table .row::after {
    content: "";
    display: table;
    clear: both;
}

#product-table .row:first-of-type,
#product-table #headline-row,
#product-table #summary-row {
    border: none;
}

#product-table #table-details-lightbox .row {
    border-bottom: 1px solid #d0d0d0;
}

#product-table .collapsible {
    cursor: pointer;
}

#product-table .green {
    color: #76BC21;
}

#product-table .collapsible .col-description {
    font-weight: bold;
}

#product-table .collapsed-content .row {
    border-bottom: 1px solid #d0d0d0;
}

#product-table .collapsed-content .col-description {
    padding-left: 20px;
}

#product-table .collapsed-content {
    display: none;
    text-align: left;
}

#product-table .green-icon {
    color: #76BC21;
    margin-right: 2px;
}

#product-table #bestseller-badge {
    background: #76BC21;
    color: #ffffff;
    text-align: center;
    border-radius: 4px 4px 0 0;
    margin-left: 33.33%;
    width: 33.33%;
}

.bmbo-page-1 #product-table #selection-row {
    border: none;
}

.bmbo-page-1 #product-table .selection-badge {
    background: #76BC21;
    color: #ffffff;
    text-align: center;
    border-radius: 4px 4px 0 0;
    position: relative;
    top: -4px;
}

.uppercase {
    text-transform: uppercase;
}

#product-table #headline-row {
    line-height: 50%;
}

#product-table #headline-row h3 {
    text-transform: uppercase;
    font-size: 30px;
}

#product-table #summary-row p {
    margin: 0;
}

#product-table #headline-row .col-standard h3 {
    color: #76BC21;
}

#product-table .tariff-button {
    border-radius: 8px;
    color: #ffffff;
    text-decoration: none;
    width: 80%;
    display: inline-block;
    text-align: center;
    padding: 18px 0;
    margin: 15px auto 40px auto;
    line-height: 100%;
}

.bmbo-page-1 #product-table .selection-button {
    border-radius: 8px;
    color: #76BC21;
    text-decoration: none;
    width: 80%;
    display: inline-block;
    text-align: center;
    padding: 4px 0;
    margin: 0 auto;
    line-height: 100%;
    background-color: #ffffff;
    border: 1px solid #76BC21;
    cursor: pointer;
    position: relative;
    top: -4px;
}

.bmbo-page-1 #product-table .selection-button:hover {
    background-color: #e3f3cf;
}

#product-table .col-premium .tariff-button {
    background-color: #3d3d3d;
    border: 1px solid #3d3d3d;
}

#product-table .col-premium .tariff-button:hover {
    background-color: #717171;
    border: 1px solid #717171;
}

#product-table .col-standard .tariff-button {
    background-color: #76BC21;
    border: 1px solid #76BC21;
}

#product-table .col-standard .tariff-button:hover {
    background-color: #9bcf57;
    border: 1px solid #9bcf57;
}

#product-table .col-light .tariff-button {
    background-color: #ffffff;
    color: #878787;
    border: 1px solid #878787;
    cursor: not-allowed;
}

#product-table .summary #price-light,
#product-table .summary #price-standard,
#product-table .summary #price-premium {
    font-size: xx-large;
    line-height: 150%;
}

#product-table .summary #price-light,
#product-table #light-headline h3 {
    color: #878787;
}

#product-table .summary #price-standard {
    color: #76BC21;
}

#product-table .row .tooltip {
    position: relative;
    display: inline-block;
}

#product-table .row .col-description .tooltip .tooltiptext {
    visibility: hidden;
    min-width: 150px;
    background-color: #878787;
    color: #ffffff;
    text-align: center;
    line-height: 1.5em;
    padding: 5px 5px;
    position: absolute;
    z-index: 10;
    bottom: 125%;
    left: 50%;
    opacity: 0;
    transition: opacity 0.3s;
}

#product-table .row .col-premium .tooltip .tooltiptext,
#product-table .row .col-standard .tooltip .tooltiptext,
#product-table .row .col-light .tooltip .tooltiptext {
    visibility: hidden;
    min-width: 180px;
    background-color: #878787;
    color: #ffffff;
    text-align: center;
    padding: 5px 5px;
    position: absolute;
    line-height: 1.5em;
    z-index: 5;
    bottom: 125%;
    right: 50%;
    opacity: 0;
    transition: opacity 0.3s;
}

#product-table .row .tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
}

#product-table .row .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
    cursor: help;
}

#product-table .hidden {
    display: inline-block;
}

#product-table #sticky-headline.isSticky {
    width: 100%;
    background-color: white;
    z-index: 4;
    position: sticky;
    position: -webkit-sticky;
    top: -1px;
}

#product-table #sticky-headline.isSticky .summary {
    display: none;
}

#product-table #sticky-headline.isSticky #summary-row {
    height: 0;
}

#product-table #sticky-headline.isSticky .tariff-button {
    margin-top: 0;
}

#product-table .row #arrow-left,
#product-table .row #arrow-right {
    display: none;
}

#product-table #button-row {
    border: none;
}

#table-details-lightbox {
    display: block;
}

#table-details-lightbox.hidden {
    display: none;
}

#table-details-lightbox #lightbox-headline {
    font-size: 1.3em;
    line-height: 2.5em;
}

#table-details-lightbox #price-row .col-premium,
#table-details-lightbox #price-row .col-standard,
#table-details-lightbox #price-row .col-light {
    font-size: 1.2em;
}

#table-details-lightbox .col-standard {
    border-left: 1px solid #d0d0d0;
    border-right: 1px solid #d0d0d0;
}

#tariff-modal {
    display: none;
    position: fixed;
    z-index: 5;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, .7);
}

#table-details-lightbox {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 10px;
    width: 90%;
    max-width: 900px;
}

#show-lightbox-details {
    font-weight: bold;
    color: #76BC21;
    width: 100%;
    text-align: center;
}

#show-lightbox-details:hover {
    font-weight: bolder;
    cursor: pointer;
}

#lightbox-close-x {
    width: 100%;
    text-align: right;
}

#lightbox-close-x span:hover {
    cursor: pointer;
}

@media only screen and (max-width: 1200px) {
    #product-table {
        margin: 0;
    }
}

@media only screen and (max-width: 900px) {

    #product-table #headline-row h3 {
        font-size: 130%;
        line-height: 40%;
        font-weight: lighter;
    }

    #product-table #headline-row .col-premium,
    #product-table #headline-row .col-standard,
    #product-table #headline-row .col-light {
        width: 33.33%;
        border: none;
        margin-bottom: 20px;
    }

    #product-table .row #arrow-left,
    #product-table .row #arrow-right {
        display: block;
        margin: auto;
        width: 10%;
    }

    .bmbo-page-1 #product-table .row #arrow-left,
    .bmbo-page-1 #product-table .row #arrow-right {
        margin-bottom: 5px;
    }

    #product-table .row #arrow-left:hover,
    #product-table .row #arrow-right:hover {
        cursor: pointer;
    }

    #product-table #summary-row .col-premium,
    #product-table #summary-row .col-standard,
    #product-table #summary-row .col-light {
        width: 80%;
    }

    #product-table #button-row .col-premium,
    #product-table #button-row .col-standard,
    #product-table #button-row .col-light {
        width: 100%;
    }

    #product-table #button-row .tariff-button {
        width: 45%;
        margin: 10px auto;
    }

    #product-table #headline-row .col-description,
    #product-table #summary-row .col-description,
    #product-table #button-row .col-description {
        display: none;
    }

    .bmbo-page-1 #product-table .col-description,
    .bmbo-page-1 #product-table .col-description,
    .bmbo-page-1 #product-table .col-description {
        display: block;
        width: 66.66%;
    }

    #product-table:before {
        border: none;
    }

    .bmbo-page-1 #product-table .col-premium,
    .bmbo-page-1 #product-table .col-standard,
    .bmbo-page-1 #product-table .col-light {
        width: 33.33%;
    }

    #product-table #headline-row .active {
        border-bottom: 3px solid #76BC21;
        color: #76BC21;
    }

    #product-table .hidden {
        display: none;
    }

    #product-table #headline-row .hidden {
        display: inline-block;
    }

    #product-table #headline-row .hidden h3 {
        color: #4A4A49;
    }

    #product-table .summary {
        border: none;
    }

    #product-table .col-premium,
    #product-table .col-standard,
    #product-table .col-light {
        border: none;
    }

    #product-table #summary-row .col-premium,
    #product-table #summary-row .col-standard,
    #product-table #summary-row .col-light {
        width: 100%;
    }

    #product-table #table-details-lightbox .col-description {
        width: 70%;
        display: block;
    }

    #product-table #table-details-lightbox #lightbox-headline .col-description {
        display: none;
    }

    #product-table #table-details-lightbox #lightbox-headline .col-premium,
    #product-table #table-details-lightbox #lightbox-headline .col-standard,
    #product-table #table-details-lightbox #lightbox-headline .col-light {
        width: 100%;
        text-align: center;
    }

    #product-table .col-description {
        display: none;
    }

    #product-table #summary-row .col-description {
        display: none;
    }

    #product-table .col-premium,
    #product-table .col-standard,
    #product-table .col-light {
        width: 100%;
    }

    #product-table #table-details-lightbox .col-premium .product-value,
    #product-table #table-details-lightbox .col-standard .product-value,
    #product-table #table-details-lightbox .col-light .product-value {
        width: 30%;
    }

    #product-table #bestseller-badge {
        display: none;
    }

    #product-table #sticky-headline #summary-row #arrow-left,
    #product-table #sticky-headline #summary-row #arrow-right {
        overflow-y: visible;
    }

    .bmbo-page-1 #product-table #selection-row {
        display: none;
    }

    .bmbo-page-1 #product-table #headline-row .active {
        border-bottom: 3px solid #76BC21;
        color: #76BC21;
    }

}
